#chatplusview div, #chatplusview span, #chatplusview applet, #chatplusview object, #chatplusview iframe, #chatplusview h1, #chatplusview h2, #chatplusview h3, #chatplusview h4, #chatplusview h5, #chatplusview h6, #chatplusview p, #chatplusview blockquote, #chatplusview pre, #chatplusview a, #chatplusview abbr, #chatplusview acronym, #chatplusview address, #chatplusview big, #chatplusview cite, #chatplusview code, #chatplusview del, #chatplusview dfn, #chatplusview em, #chatplusview font, #chatplusview ins, #chatplusview kbd, #chatplusview q, #chatplusview s, #chatplusview samp, #chatplusview small, #chatplusview strike, #chatplusview strong, #chatplusview sub, #chatplusview sup, #chatplusview tt, #chatplusview var, #chatplusview dl, #chatplusview dt, #chatplusview dd, #chatplusview ol, #chatplusview ul, #chatplusview li, #chatplusview fieldset, #chatplusview form, #chatplusview label, #chatplusview legend, #chatplusview table, #chatplusview caption, #chatplusview tbody, #chatplusview tfoot, #chatplusview thead, #chatplusview tr, #chatplusview th, #chatplusview td, #chatplusview input, #chatplusview textarea {
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif !important;
  font-weight: 500;
}
@media screen and (max-width: 992px) {
  #chatplusview.chatplusview-basic.closed #outline #eye_catcher,
  #chatplusview.chatplusview-app.closed #outline #eye_catcher,
  #chatplusview.chatplusview-mini.closed #outline #eye_catcher {
    display:none !important;
  }
}
#chatplusview.chatplusview-basic.closed,
#chatplusview.chatplusview-app.closed,
#chatplusview.chatplusview-mini.closed {
  right: 75px !important;
}
#chatplusview.chatplusview-app #outline {
  box-shadow: none !important;
}
#chatplusview .btn {
  border-radius: 0 !important;
}
#chatplusview .btn-sm {
  padding: 5px 20px 5px 10px !important;
}
#chatplusview .btn-sm:after {
  right: 10px !important;
}